BODY {
      
	SCROLLBAR-FACE-COLOR: #FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #A4B9D7; 
	SCROLLBAR-3DLIGHT-COLOR: #A4B9D7; 
	SCROLLBAR-ARROW-COLOR:  #999999; 
	SCROLLBAR-TRACK-COLOR: #FFFFFF; 
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
; font-family: "verdana"; font-size: 9pt;; background-attachment: fixed; background-image: url("mafly.css"); background-repeat: no-repeat; background-position: right bottom}
A {
	TEXT-DECORATION: none;
	color: #000000;
}
A:hover {
	LEFT: 1px;
	COLOR: #7E51FF;
	POSITION: relative;
	TOP: 1px;
	cursor: hand;border-bottom:1px dotted
}
P {line-height:172%;color:#333333;font-size:10.5pt;margin-left:5%;margin-right:15%;font-family:ËÎÌå}

H1 {color:#333333;font-size:9pt;font-weight:400;margin-left:2px;margin-right:15%;font-family:ËÎÌå}
H2 {font-size:12pt;font-weight:500;color:olive;margin-left:36%;}
H3 {color:#333333;font-size:9pt;font-weight:400;margin-left:1%;font-family:ËÎÌå}
H4 {font-size:9pt;font-weight:500;color:#666;font-family:Arial, Helvetica, sans-serif}

A:link {color:blue;text-decoration:none;}
A:visited {color:brown;text-decoration:none;}
